Page MenuHomePhabricator

Add "about this article" header above article footer menu (at bottom of full article)
Closed, ResolvedPublic

Event Timeline

Mhurd created this task.Dec 22 2015, 1:47 AM
Mhurd raised the priority of this task from to Needs Triage.
Mhurd updated the task description. (Show Details)
Mhurd added a subscriber: Mhurd.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 22 2015, 1:47 AM
Mhurd updated the task description. (Show Details)Dec 22 2015, 1:48 AM
Mhurd set Security to None.
Mhurd updated the task description. (Show Details)
Mhurd updated the task description. (Show Details)EditedDec 22 2015, 1:51 AM
Mhurd added subscribers: JMinor, KHammerstein.

@KHammerstein @JMinor I added a ticket to track the TOC styling bits. Also I forgot to add the header above the new footer menu so I added that here too since it will use the same string as the new TOC entry.

@Mhurd
Related tasks
T115543 Need "Read more" header above read more cards at bottom of articles
T119024 Add a blue background to "Contents" label and title of article in table of contents

Mhurd updated the task description. (Show Details)Dec 22 2015, 2:35 AM
Mhurd updated the task description. (Show Details)
Mhurd updated the task description. (Show Details)
Mhurd updated the task description. (Show Details)
Mhurd claimed this task.Dec 22 2015, 2:38 AM
Mhurd renamed this task from Update TOC to reference new article footer, style updates too to Add "about this article" header above article footer menu (at bottom of full article).Dec 23 2015, 8:43 AM
Mhurd updated the task description. (Show Details)
JMinor closed this task as Resolved.Feb 6 2016, 12:09 AM

Tested on iPhone 5C with iOS 9.2.1 app v5.0.0 665.

ABOUT THIS ARTICLE is there.